@charset "Shift_JIS";

#contents_block .title h1 {
	width: 980px;
	height:135px;
	margin: 0 auto;
	background-image: url(../images/15_ttl_character.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	position: relative;
}

#contents_block .to_top {
	text-indent:-9999px;
	width:250px;
	height:100px;
	top:15px;
	left:160px;
	position:absolute;
}


#contents_block .btn_content {
	width: 100%;
	background-color: #F2F2F2;
}

#contents_block .btn_area {
	width: 1060px;
	margin: 0 auto;
	position:relative;
	padding:20px 0;
}


#contents_block .character_listWrap{
	width: 966px;
	margin: 0 auto;
	padding: 0;
	overflow:hidden;
}

#contents_block .scrollBtn{
	position:absolute;
	top:60px;
	cursor:pointer;
}

#contents_block .scroll_left{
	left:0;
}

#contents_block .scroll_right{
	right:0;
}

#contents_block .btn_area li {
	width: 138px;
	height: 138px;
	display: block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	text-decoration: none;
	float: left;
	
}

#contents_block .btn_area li a {
	width: 124px;
	height: 138px;
	margin:0 auto;
	display: block;
	text-indent: 100%;
	text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
	background-repeat: no-repeat;
	background-position:0 5px;;
}

#contents_block .btn_area li a:hover{background-position: 0px 0px;}

#contents_block .btn_area li.btn_chara_01 a {background-image: url(../images/16_btn_chara01.jpg);}
#contents_block .btn_area li.btn_chara_02 a {background-image: url(../images/16_btn_chara02.jpg);}
#contents_block .btn_area li.btn_chara_03 a {background-image: url(../images/16_btn_chara03.jpg);}
#contents_block .btn_area li.btn_chara_04 a {background-image: url(../images/16_btn_chara04.jpg);}
#contents_block .btn_area li.btn_chara_05 a {background-image: url(../images/16_btn_chara05.jpg);}
#contents_block .btn_area li.btn_chara_06 a {background-image: url(../images/16_btn_chara06.jpg);}
#contents_block .btn_area li.btn_chara_07 a {background-image: url(../images/16_btn_chara07.jpg);}
#contents_block .btn_area li.btn_chara_08 a {background-image: url(../images/16_btn_chara08.jpg);}
#contents_block .btn_area li.btn_chara_09 a {background-image: url(../images/16_btn_chara09.jpg);}
#contents_block .btn_area li.btn_chara_10 a {background-image: url(../images/16_btn_chara10.jpg);}
#contents_block .btn_area li.btn_chara_11 a {background-image: url(../images/16_btn_chara11.jpg);}
#contents_block .btn_area li.btn_chara_12 a {background-image: url(../images/16_btn_chara12.jpg);}


#contents_block .btn_b {
	font-size:0;
	text-align:center;
}

#contents_block .btn_b li {
	display:inline-block;
	float:none;
}

#contents_block .character_bg {
	width: 100%;
}

#contents_block .character_area {
	width: 980px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}

/********/
/* リコ */
/********/
#contents_block .lico_area {
	width: 100%;
	background-image: url(../images/16_lico_bg.gif);
	background-position: top center;
	background-repeat: repeat;
}

#contents_block .lico_area_c {
	width: 100%;
	height: 982px;
	position: relative;
	margin: 0 auto;
	background-image: url(../images/16_lico_main.png);
	background-position: top center;
	background-repeat: no-repeat;	
}

#contents_block .copy_lico {
	font-size: 24px;
	line-height: 150%;
	margin: 10px 0 20px 0;
	font-weight: bold;
	color: #CA1524;
}



/********/
/* グリ */
/********/
#contents_block .gli_area {
	width: 100%;
	background-image: url(../images/16_other_bg.png);
	background-position: top left;
	background-repeat: repeat;
	background-color: #D6E0D3;
}

#contents_block .gli_area .gli_area_c {
	width: 100%;
	height: 1080px;
	background-image: url(../images/16_gli_main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents_block .gli_area .character_area .character_txt {
	width: 575px;
	position: absolute;
	top: 200px;
	left: 400px;
}

#contents_block .copy_gli {
	font-size: 24px;
	line-height: 150%;
	margin: 10px 0 20px 0;
	font-weight: bold;
	color: #336424;
}


/**********/
/* ビスJr */
/**********/
#contents_block .bis_area {
	width: 100%;
	background-image: url(../images/16_bis_bg.gif);
	background-position: top center;
	background-repeat: repeat;
}

#contents_block .bis_area_c {
	width: 100%;
	height: 719px;
	position: relative;
	margin: 0 auto;
	background-image: url(../images/18_bis_main.png);
	background-position: top center;
	background-repeat: no-repeat;	
}

#contents_block .copy_bis {
	font-size: 24px;
	line-height: 150%;
	margin: 10px 0 20px 0;
	font-weight: bold;
	color: #E3AE24;
}



/**********/
/* フローザ */
/**********/
#contents_block .flo_area {
	width: 100%;
	background-image: url(../images/16_other_bg.png);
	background-position: top left;
	background-repeat: repeat;
	background-color: #FFEDCE;
}

#contents_block .flo_area .flo_area_c {
	width: 100%;
	height: 719px;
	background-image: url(../images/17_flo_main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents_block .flo_area .character_area .character_txt {
	width: 580px;
	position: absolute;
	top: 150px;
	left: 400px;
	line-height:100%;
}

#contents_block .copy_flo {
	font-size: 24px;
	line-height: 100%;
	margin: 0px 0 20px 0;
	font-weight: bold;
	color: #FFA60B;
}




/**********/
/* リーゼ */
/**********/
#contents_block .lize_area {
	width: 100%;
	background-image: url(../images/16_other_bg.png);
	background-position: top left;
	background-repeat: repeat;
	background-color: #EEE8DB;
}

#contents_block .lize_area .lize_area_c {
	width: 100%;
	height: 719px;
	background-image: url(../images/16_lize_main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents_block .lize_area .character_area .character_txt {
	width: 575px;
	position: absolute;
	top: 200px;
	left: 350px;
}

#contents_block .copy_lize {
	font-size: 24px;
	line-height: 150%;
	margin: 10px 0 20px 0;
	font-weight: bold;
	color: #A98C4C;
}


/**********/
/* ディア */
/**********/
#contents_block .deer_area {
	width: 100%;
	background-image: url(../images/16_deer_bg.gif);
	background-position: top center;
	background-repeat: repeat;
}

#contents_block .deer_area_c {
	width: 100%;
	height: 719px;
	position: relative;
	margin: 0 auto;
	background-image: url(../images/16_deer_main.png);
	background-position: top center;
	background-repeat: no-repeat;	
}

#contents_block .copy_deer {
	font-size: 24px;
	line-height: 150%;
	margin: 10px 0 20px 0;
	font-weight: bold;
	color: #58080D;
}

/**************/
/* シュタイン */
/**************/
#contents_block .stein_area {
	width: 100%;
	background-image: url(../images/16_other_bg.png);
	background-position: top left;
	background-repeat: repeat;
	background-color: #E9DED3;
}

#contents_block .stein_area .stein_area_c {
	width: 100%;
	height: 719px;
	background-image: url(../images/16_stein_main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents_block .stein_area .character_area .character_txt {
	width: 575px;
	position: absolute;
	top: 200px;
	left: 380px;
}

#contents_block .copy_stein {
	font-size: 24px;
	line-height: 150%;
	margin: 10px 0 20px 0;
	font-weight: bold;
	color: #8F5A23;
}


/********/
/* その */
/********/
#contents_block .sono_area {
	width: 100%;
	background-image: url(../images/16_sono_bg.gif);
	background-position: top center;
	background-repeat: repeat;
}

#contents_block .sono_area_c {
	width: 100%;
	height: 719px;
	position: relative;
	margin: 0 auto;
	background-image: url(../images/16_sono_main.png);
	background-position: top center;
	background-repeat: no-repeat;	
}



/********/
/* 美雨 */
/********/
#contents_block .miu_area {
	width: 100%;
	background-image: url(../images/16_other_bg.png);
	background-position: top left;
	background-repeat: repeat;
	background-color: #F8DCE1;
}

#contents_block .miu_area .miu_area_c {
	width: 100%;
	height: 719px;
	background-image: url(../images/16_miu_main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents_block .miu_area .character_area .character_txt {
	width: 575px;
	position: absolute;
	top: 200px;
	left: 390px;
}

/******/
/* 咲 */
/******/
#contents_block .saki_area {
	width: 100%;
	background-image: url(../images/16_saki_bg.gif);
	background-position: top center;
	background-repeat: repeat;
}

#contents_block .saki_area_c {
	width: 100%;
	height: 719px;
	position: relative;
	margin: 0 auto;
	background-image: url(../images/16_saki_main.png);
	background-position: top center;
	background-repeat: no-repeat;	
}

#contents_block .saki_area .character_area .character_txt {
	width: 520px;
}


/************/
/* エトワル */
/************/
#contents_block .etowaru_area {
	width: 100%;
	background-image: url(../images/16_other_bg.png);
	background-position: top left;
	background-repeat: repeat;
	background-color: #E8E3CC;
}

#contents_block .etowaru_area .etowaru_area_c {
	width: 100%;
	height: 719px;
	background-image: url(../images/16_etowaru_main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents_block .etowaru_area .character_area .character_txt {
	width: 575px;
	position: absolute;
	top: 200px;
	left: 390px;
}







#contents_block .character_area .character_txt {
	width: 575px;
	position: absolute;
	top: 64px;
	left: 16px;
}

#contents_block .character_area .character_txt h3 {
	font-size: 20px;
	line-height: 150%;
	margin: 30px 0 35px 0;
	font-weight: bold;
}

#contents_block .character_area .character_txt p.introduction {
	font-size: 18px;
	line-height: 200%;
	margin: 0 0 45px 0;
	color: #333333;
	text-align: left;
}


#contents_block .character_area .character_bis {
	width: 570px;
	position: absolute;
	top: 23px;
	right: 14px;
	
}

